/* 
- Name: megamenu.js - style.css
- Version: 1.0
- Latest update: 29.01.2016.
- Author: Mario Loncarek
- Author web site: http://marioloncarek.com
*/

/* ––––––––––––––––––––––––––––––––––––––––––––––––––
megamenu.js STYLE STARTS HERE
–––––––––––––––––––––––––––––––––––––––––––––––––– */

/* ––––––––––––––––––––––––––––––––––––––––––––––––––
Screen style's
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.menu-container {
  width: 90%;
  margin: 0 auto;
  background: #e9e9e9;
}

.menu-mobile {
  display: none;
  padding: 20px;
}

.menu-mobile:after {
  content: "\f394";
  font-family: "Ionicons";
  font-size: 2.5rem;
  padding: 0;
  float: right;
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-25%);
  transform: translateY(-25%);
}

.menu-dropdown-icon:before {
  content: "\f489";
  font-family: "Ionicons";
  display: none;
  cursor: pointer;
  float: right;
  padding: 1.5em 2em;
  background: #fff;
  color: #333;
}

.menu>ul {
  margin: 0 auto;
  width: 100%;
  list-style: none;
  padding: 0;
  position: relative;
  /* IF .menu position=relative -> ul = container width, ELSE ul = 100% width */
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.menu>ul>li {
  float: left;
  background: #e9e9e9;
  padding: 0;
  margin: 0;
}

.menu>ul>li a {
  text-decoration: none;
  padding: 1.5em 3em;
  display: block;
}

.menu>ul>li:hover,
.menu>ul>li.hover,
.menu>ul>li>ul {
  background: #eee;
}

.menu>ul>li>ul {
  display: none;
  width: 100%;
  padding: 20px;
  position: absolute;
  z-index: 99;
  left: 0;
  margin: 0;
  list-style: none;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.menu>ul>li>ul:before,
.menu>ul>li>ul:after {
  content: "";
  display: table;
}

.menu>ul>li>ul:after {
  clear: both;
}

.menu>ul>li>ul>li {
  margin: 0;
  padding-bottom: 0;
  list-style: none;
  width: 100%;
  background: none;
  float: left;
}

.menu>ul>li>ul>li a {
  color: #777;
  padding: .2em 0;
  display: block;
}

.menu>ul>li>ul>li>ul {
  display: block;
  padding: 0;
  margin: 10px 0 0;
  list-style: none;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.menu>ul>li>ul>li>ul:before,
.menu>ul>li>ul>li>ul:after {
  content: "";
  display: table;
}

.menu>ul>li>ul>li>ul:after {
  clear: both;
}

.menu>ul>li>ul>li>ul>li {
  float: left;
  width: 100%;
  padding: 10px 0;
  margin: 0;
  font-size: .8em;
}

.menu>ul>li>ul>li>ul>li a {
  border: 0;
}

.menu>ul>li>ul.normal-sub {
  width: 300px;
  left: auto;
  padding: 10px 20px;
}

.menu>ul>li>ul.normal-sub>li {
  width: 100%;
}

.menu>ul>li>ul.normal-sub>li a {
  border: 0;
  padding: 1em 0;
}

/* ––––––––––––––––––––––––––––––––––––––––––––––––––
Mobile style's
–––––––––––––––––––––––––––––––––––––––––––––––––– */

@media only screen and (max-width: 959px) {
  .menu-container {
    width: 100%;
  }
  .menu-mobile {
    display: block;
  }
  .menu-dropdown-icon:before {
    display: block;
  }
  .menu>ul {
    display: none;
  }
  .menu>ul>li {
    width: 100%;
    float: none;
    display: block;
  }
  .menu>ul>li a {
    padding: 1.5em;
    width: 100%;
    display: block;
  }
  .menu>ul>li>ul {
    position: relative;
  }
  .menu>ul>li>ul.normal-sub {
    width: 100%;
  }
  .menu>ul>li>ul>li {
    float: none;
    width: 100%;
    margin-top: 20px;
  }
  .menu>ul>li>ul>li:first-child {
    margin: 0;
  }
  .menu>ul>li>ul>li>ul {
    position: relative;
  }
  .menu>ul>li>ul>li>ul>li {
    float: none;
  }
  .menu .show-on-mobile {
    display: block;
  }
}

/* ––––––––––––––––––––––––––––––––––––––––––––––––––
Custom changes
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.menu-container,
.menu>ul>li {
  background: none;
}

.menu {
  font-size: 18px;
}

.menu>ul>li {
  /*  border-right: 1px solid #eee;*/
  /*  transition: 0.3s, box-shadow 0.15s;*/
}

.menu>ul>li:last-of-type {
  border-right: none;
}

.menu>ul>li:first-of-type {
  border-left: none;
}

.menu>ul>li>a {
  text-transform: uppercase;
  padding: 0.5em 2em;
}

.menu>ul>li:hover,
.menu>ul>li.hover {
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3);
}

.menu>ul>li>a>span {
  display: inline-block;
}

/* Align dropdown to left for first item */

.menu>ul>li>ul {
  text-align: left;
  justify-content: center;
  box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.3);
}

.menu>ul>li>ul>li {
  padding-left: 15px;
}

.menu>ul>li>ul>li>a {
  font-weight: bold;
  color: #900;
  text-transform: uppercase;
  font-size: 16px;
  text-align: center;
}

.menu>ul>li>ul>li>a:hover, .menu>ul>li>ul>li>a:focus {
  color: #f00000;
}

.menu>ul>li>ul>li>ul {
  margin-left: 15px;
}

.menu>ul>li>ul>li>ul>li {
  border-top: 1px solid #DBD9D6;
  margin-right: 5px;
}

.menu>ul>li>ul>li>ul>li:first-of-type {
  border-top: none;
}

.menu>ul>li>ul>li>ul>li>a:before {
  content: '\203A';
  /* Arrow for bullet */
  position: absolute;
  margin-left: -15px;
  margin-top: -6px;
  font-weight: bold;
  font-size: 22px;
  color: #444;
}

.menu>ul>li>ul>li>ul>li>a:hover:before,
.menu>ul>li>ul>li>ul>li>a.active:before {
  margin-left: -10px;
  text-shadow: none;
}

.menu>ul>li>ul>li>ul>li>a {
  font-size: 16px;
  color: #444;
}

.menu>ul>li>ul>li>ul>li>a:hover,
.menu>ul>li>ul>li>ul>li>a:focus,
.menu>ul>li>ul>li>ul>li>a.active {
  color: #900;
  text-shadow: 1px 0px 0px #900;
}

@media only screen and (min-width: 960px) {
  .menu>ul {
    display: table;
  }
  .menu>ul>li {
    float: none;
    display: table-cell;
    text-align: center;
  }
}

/* ––––––––––––––––––––––––––––––––––––––––––––––––––
IU Compatibility
–––––––––––––––––––––––––––––––––––––––––––––––––– */

nav.main.is-sticky .menu>ul>li>a {
  padding: 0;
}

nav.main.is-sticky .menu>ul>li:hover,
nav.main.is-sticky .menu>ul>li.hover,
nav.main.is-sticky .menu>ul>li>ul {
  background: #900;
}

nav.main.dropdown.is-sticky li li a {
  color: #eee;
}

nav.main.dropdown.is-sticky li li a:hover {
  color: #fff;
}

nav.main.is-sticky .menu>ul>li>ul>li>a {
  color: #fff;
}

nav.main.is-sticky .menu>ul>li>ul>li>ul>li>a:before {
  color: #f00;
}

nav.main.is-sticky .menu>ul>li>a:after {
  display: none !important;
}

nav.main.is-sticky .menu>ul>li>ul>li>ul>li>a:hover,
nav.main.is-sticky .menu>ul>li>ul>li>ul>li>a.active {
  color: white;
  text-shadow: 1px 0px 0px white;
}

nav.main ul {
  font-size: 16px;
  /*  transition: 0.3s;*/
}